<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrSite Method (String, UInt32)
DatabaseEnvironment Class See Also Send Feedback

Create DbSite with the given host and port.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DbSite RepMgrSite(
    	string host,
    	uint port
    )

Visual Basic (Declaration)

    Public Function RepMgrSite ( _
    	host As String, _
    	port As UInteger _
    ) As DbSite

Visual C++

    public:
    DbSite^ RepMgrSite(
    	String^ host,
    	unsigned int port
    )

#### Parameters

host
  Type: System..::.String
  The host address

port
  Type: System..::.UInt32
  The port

# See Also

DatabaseEnvironment Class
RepMgrSite Overload
BerkeleyDB Namespace